/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.home header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    height: 130px !important;
}
header#top li#nectar-user-account {
    position: relative;
}
header#top li#nectar-user-account:after {
    content: "";
    position: absolute;
    top: -29px;
    right: 0;
    background: #ffffff33;
    width: 2px;
    height: 40px;
    margin: 90px -23px 0px 0px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item span {
    color: #8EC038 !important;
}
div#custom-sidebar-one {
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
    margin-right: 110px;
}
div#custom-sidebar-one form.search-form {
    display: flex !important;
}
div#custom-sidebar-one input.search-field {
    border-radius: 40px;
    background: #fff;
    color: #999;
    width: 240px !important;
    padding: 7px 10px !important;
}
div#custom-sidebar-one button.search-widget-btn span.text {
    font-size: 0px !important;
}
span.normal.icon-salient-search {
    background: unset;
}
button.search-widget-btn:hover {
    background: unset !important;
}
div#custom-sidebar-one body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before {
    content: "\e906";
    color: #000000;
    padding: 10px;
}
header#top button.search-widget-btn {
    background: #0000 !important;
    margin-left: -55px;
    border-radius: 0px !important;
}
header#top span.icon-salient-m-user:before, header#top i.icon-salient-cart:before {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    color: #fff;
    transition: .6s;
    position: relative;
    top: -10px;
	background: #8EC038;
}
header#top i.icon-salient-cart:before {
    content: "\f290";
    font-family: 'FontAwesome';
}
header#top span.icon-salient-m-user:before {
    content: "\f007";
    font-family: 'FontAwesome';
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons {
    margin-left: 0px;
    margin-right: 20px;
}
li#search-btn {
	display: none !important;
}
/* ============================================ */
div#revoluiton-slider {
    margin-bottom: 0px !important;
}
div#revoluiton-slider span.btn-arrow i {
    transform: rotate(-45deg);
    margin-left: 10px;
}
/* ========================================= */
div#about {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#about-inner .book-image {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 38%;
}
/* ====================================== */
h5 img {
    display: inline-block !important;
    margin-bottom: 0px !important;
}
a#btn {
    border-radius: 30px !important;
}
a#btn i {
    transform: rotate(-45deg);
    top: 7px;
}
/* ===================================== */
div#how-we {
  padding: 60px 30px !important;
  margin: 40px 0px !important;
}
div#how-we .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#how-we-one-inner .t-2 {
    background-image: url(https://crushingitwithketo.com/wp-content/uploads/2025/07/Group-347.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px 30px !important;
    transition: .9s;
}
div#how-we-one-inner .t-2:hover {
    background-image: url(https://crushingitwithketo.com/wp-content/uploads/2025/07/Article-11.png);
    transition: .9s;
}
div#how-we-one-inner .t-2 h3 {
    min-height: 60px;
}
div#how-we-one-inner .t-2 h6 {
    margin: 0;
}
div#how-we-one-inner .t-2 h6 img {
    margin: 30px 0px 0px 0px !important;
}
div#how-we-one-inner .t-2:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);
}
div#how-we-one-inner .t-2 h4 {
    position: absolute;
    right: 0;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border-radius: 50%;
    color: #001837;
    margin: 0px 0px 0px 0px !important;
    bottom: 0;
	transition: .9s;
}
div#how-we .lft-img {
    position: absolute;
    left: 0;
    bottom: 0;
	 margin: 0px 0px -110px -60px !important;
    width: 140px;
}
div#how-we .rigt-img {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0px -60px -110px 0px !important;
    width: 140px;
}
div#how-we-inner a#btn {
    float: right;
}
/* ====================================== */
div#book {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
/* =========================================== */
div#product-inner {
    margin: 0px 70px;
}
div#product-inner li.classic.product {
    background-image: url(https://crushingitwithketo.com/wp-content/uploads/2025/07/Group-349-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 10px 30px !important;
    transition: .9s;
}
div#product-inner li.classic.product:hover {
    background-image: url(https://crushingitwithketo.com/wp-content/uploads/2025/07/Group-351-1.png);
    transition: .9s;
}
div#product-inner .product-wrap {
    overflow: visible;
}
div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #014E4E !important;
    left: unset;
    right: 0;
    bottom: 0;
    margin: 0px 25px -155px 0px !important;
    transform: unset;
}
div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart span {
    font-size: 0px !important;
}
div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i {
    margin: 0;
}
div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i:before {
    content: "\f290";
    font-family: fontawesome;
    font-size: 20px;
    position: relative;
    left: -2px;
}
h2.woocommerce-loop-product__title {
    color: #014E4E;
    font-size: 20px !important;
}
.home bdi {
    font-family: 'Quicksand';
    color: #014E4E;
    font-size: 20px;
    font-weight: 800 !important;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0px 30px 104px 0px !important;
}
.flickity-prev-next-button:disabled {
    display: block;
}
/* ======================================= */
div#testimonials {
    padding: 50px 50px !important;
}
div#testimonials .vc_col-sm-6.clm .vc_column-inner {
    margin-right: 20px;
}
div#testimonials .vc_col-sm-6.clm-one .vc_column-inner {
    margin-left: 10px;
}
div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner {
    margin-left: 10px;
    background: #DBF5F5;
    border-radius: 30px;
    padding: 0px 100px !important;
	position: relative;
}
div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner:after {
    content: "";
    background-image: url(https://crushingitwithketo.com/wp-content/uploads/2025/07/pngegg-14-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 361px;
    height: 298px;
}
div#testimonials-inner {
    margin: 0px 0px;
    border-bottom: 2px solid #C0C6CE;
    padding: 30px 0px !important;
}
div#testimonials-inner img.img-with-animation.skip-lazy {
    margin-bottom: 20px;
}
div#testimonials-inner .t-4 h4 {
    font-size: 24px;
    line-height: 36px;
    text-transform: lowercase;
}
div#testimonials-inner .iwithtext .iwt-icon img {
    width: unset;
}
div#testimonials .iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 10px;
}
div#testimonials .iwithtext .iwt-text h4 {
    margin: 0;
}
div#testimonials .nectar-milestone {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    width: 80%;
    gap: 20px;
}
div#testimonials .number.default h1 {
    font-family: "Open Sans";
    font-weight: bolder;
    color: #014E4E;
}
div#testimonials .owl-stage {
    padding: 0px !important;
}
div#testimonials button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 15px;
    box-shadow: unset !important;
    background: #014E4E;
    padding: 12px 16px;
    color: #fff;
    border-radius: 30px 0px 0px 30px !important;
    transition: .9s;
}
div#testimonials button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 15px;
    box-shadow: unset !important;
    background: #014E4E;
    padding: 12px 16px;
    color: #fff;
    border-radius: 0px 30px 30px 0px !important;
    transition: .9s;
}
div#testimonials button.owl-prev, div#testimonials button.owl-next {
    background: transparent;
    font-size: 0;
    border: 0px;
    margin: 0;
    padding: 0px 0px;
    border-right: 1px solid #fff;
}
div#testimonials .owl-carousel .owl-nav.disabled {
    display: block !important;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: 40px;
}
div#testimonials .owl-dots {
    display: none;
}
/* =================================== */
div#banner {
    padding: 30px 100px !important;
}
div#banner .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#banner-inner .vc_col-sm-8 {
    padding-left: 60px;
}
/* ================================ */
div#new {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#new-inner .iwithtext {
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 20px !important;
    border-radius: 20px;
}
div#new-inner .iwithtext .iwt-icon:before {
    content: "22 July 2025";
    position: absolute;
    background: #fff;
    padding: 10px 35px !important;
    left: 0;
    bottom: 0;
    margin: 0px 0px 6px 80px !important;
    border-radius: 15px 15px 0px 0px !important;
}
div#new-inner .iwt-icon img {
    width: 90%;
    margin: 10px auto;
    display: table;
}
div#new-inner .iwithtext .iwt-text {
    padding-left: 295px;
    padding-top: 25px;
    padding-bottom: 25px;
}
div#new-inner p a {
    position: relative;
    color: #001837;
    text-decoration: underline;
    font-family: "quicksand";
}
div#new a#btn {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 50px;
}
/* ========================================= */
div#footer-outer-globle .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    border-left: 50px solid #fff;
    border-right: 50px solid #fff;
    border-bottom: 10px solid #fff;
}
div#newletter-inner {
    padding: 40px 0px !important;
    margin-bottom: 0px !important;
    border-bottom: 1px solid #fff;
}
div#newletter-inner form.tnp-form {
    display: flex;
    width: 100%;
}
div#newletter-inner input.tnp-email::placeholder {
    color: #000;
    opacity: 1;
}
div#newletter-inner input.tnp-email {
    border-radius: 30px !important;
    background: #fff;
    color: #000 !important;
}
div#newletter-inner input.tnp-submit {
    width: auto;
    border-radius: 30px !important;
    box-shadow: unset !important;
    transform: unset !important;
    background-image: url(https://crushingitwithketo.com/wp-content/uploads/2025/07/Container-81.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    padding: 0px 40px 0px 20px !important;
    margin: 5px 5px 5px -170px !important;
}
div#footer-outer-globle ul {
    margin: 0;
}
div#footer-outer-globle ul li {
    list-style: none;
}
div#footer-outer-globle .socliy ul li {
display: inline-block;
}
div#footer-outer-globle .socliy ul li i {
    margin: 0px 1px;
    color: #fff !important;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    background: #8EC038;
    border-radius: 7px;
}
div#footer-globel-menu {
    padding: 30px 0px !important;
    margin-bottom: 0px !important;
}
div#footer-globel-menu h2.widgettitle {
    font-size: 20px;
}
div#footer-globel-menu ul#menu-quick-links {
    column-count: 2;
}
div#footer-outer-globle .copy-right {
    padding: 70px 0px 15px 0px !important;
}
div#how-we p {
    height: 90px;
}
.single.single-recipe header#top {
    background: #0e3c3b !important;
}
.single.single-recipe header#top a span {
    color: white !important;
}
div#footer-outer-globle .vc_column-inner img {
    width: 40% !important;
}
#header-outer #logo, #header-outer .logo-clone, #header-outer .logo-spacing {
        margin-top: 30px;
        margin-bottom: 10px;
        position: relative;
    }
/* ======================================= */
@media (max-width: 1600px) {
	       #header-outer #logo, #header-outer .logo-clone, #header-outer .logo-spacing {
        margin-top: 20px;
        margin-bottom: 10px;
    }
	header#top li#nectar-user-account:after {
    margin: 30px -23px 0px 0px !important;
}
	    #header-outer[data-full-width="true"] header > .container {
        padding: 0 50px;
    }
	div#product-inner {
    margin: 0px 40px;
}
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 45px;
    height: 45px;
    margin: 0px 17px -155px 0px !important;
}
	div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner {
    padding: 0px 50px !important;
}
	div#testimonials-inner .t-4 h4 {
    font-size: 22px;
    line-height: 34px;
}
	div#testimonials-inner {
    padding: 20px 0px !important;
}
	div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner:after {
    width: 221px;
    height: 188px;
}
}
@media (max-width: 1440px) {
	    #header-outer[data-full-width="true"] header > .container {
        padding: 0 40px;
    }
	.home header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    height: 100px !important;
}
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin: 0px 8px -180px 0px !important;
}
	.home bdi {
    font-size: 20px;
    margin: 0px 30px 128px 0px !important;
}
}
@media (max-width: 1366px) {
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 7px -176px 0px !important;
        width: 40px;
        height: 40px;
    }
	    div#testimonials-inner .t-4 h4 {
        font-size: 20px;
        line-height: 32px;
    }
	div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner:after {
    width: 191px;
    height: 168px;
}
}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {
	    .home header#top ul.sf-menu.sf-js-enabled.sf-arrows {
        height: 130px !important;
    }
}
@media (max-width: 1280px) {
	   .home header#top ul.sf-menu.sf-js-enabled.sf-arrows {
        height: 100px !important;
    }
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 6px -176px 0px !important;
        width: 35px;
        height: 35px;
    }
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i:before {
    font-size: 17px;
    left: 0px;
}
	div#how-we-one-inner .t-2 {
        padding: 20px 20px !important;
    }
	div#how-we-one-inner .t-2 h4 {
    width: 40px;
    height: 40px;
}
	    div#testimonials-inner .t-4 h4 {
        font-size: 17px;
        line-height: 30px;
    }
	    div#testimonials-inner {
        padding: 10px 0px !important;
    }
	div#team-inner h6 a {
    width: 50px;
    height: 45px;
    margin-right: 34px;
}
	div#new-inner .iwt-icon img {
    width: 85%;
}
	.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {
    min-height: 35px;
}
}
@media (max-width: 1080px) {
	header#top li#nectar-user-account:after {
    width: 2px;
    height: 40px;
    margin: 54px -21px 0px 0px !important;
}
	.header-img {
    display: none !important;
}
	div#custom-sidebar-one input.search-field {
    width: 200px !important;
}
	header#top .col.span_9.col_last, header#top .col.span_3 {
    height: 150px !important;
}
	#header-outer[data-full-width="true"] header > .container {
        padding: 0 50px;
    }
	header#top span.icon-salient-m-user:before, header#top i.icon-salient-cart:before {
    width: 35px;
    height: 35px;
    top: -10px;
    font-size: 15px;
}
	div#custom-sidebar-one {
    margin-right: 130px;
}
	sr7-arrow.sr7-leftarrow.sr7-arrows.persephone {
    transform: translate(10px, -20px) !important;
}
	sr7-arrow.sr7-rightarrow.sr7-arrows.persephone {
    transform: translate(-10px, -20px) !important;
}
	div#about {
    padding: 30px 0px !important;
}
	div#about-inner .heig-img {
    height: 550px;
    object-fit: cover;
    border-radius: 30px;
}
	div#about-inner .book-image {
    width: 52%;
}
	div#book-inner h4 {
    font-size: 15px;
    line-height: 23px;
}
	p, li a, .subject {
    font-size: 14px !important;
    line-height: 24px !important;
}
	    div#how-we-one-inner .t-2 {
        padding: 15px 15px !important;
    }
	div#how-we-one-inner p {
    padding-bottom: 5px;
}
	div#how-we-one-inner .t-2 h6 img {
    margin: 10px 0px 0px 0px !important;
}
	    div#how-we-one-inner .t-2 h4 {
        width: 35px;
        height: 35px;
    }
	div#how-we {
    padding: 30px 20px !important;
    margin: 20px 0px !important;
}
	div#how-we-one-inner .t-2 h3 {
    font-size: 17px;
}
	    div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 8px -170px 0px !important;
        width: 35px;
        height: 35px;
    }
	.wpb_row.full-width-content .woocommerce .nectar-woo-flickity {
    padding: 15px 15px;
}
	div#product-inner li.classic.product {
    padding: 10px 20px !important;
}
	    div#product-inner {
        margin: 0px 20px;
    }
	    .home bdi {
        font-size: 18px;
        margin: 0px 17px 121px 0px !important;
    }
	div#testimonials {
    padding: 30px 30px !important;
}
	 div#testimonials .vc_col-sm-6.clm-one > .vc_column-inner {
    padding: 20px 30px !important;
    margin-left: 5px;
  }
	div#testimonials .vc_col-sm-6.clm .vc_column-inner {
    margin-right: 10px;
}
	div#testimonials .nectar-milestone {
        width: 100%;
        height: 50px;
    }
	div#testimonials .number.default h1 {
    font-size: 60px !important;
}
	div#testimonials-inner img.img-with-animation.skip-lazy {
    margin-bottom: 10px;
}
	div#testimonials-inner .t-4, div#testimonials .t-3 {
    margin-bottom: 5px;
}
	div#testimonials .owl-carousel .owl-nav.disabled {
    margin-bottom: 20px;
}
	div#testimonials-inner .t-4 h4 {
        font-size: 16px;
        line-height: 29px;
    }
	div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner:after {
        width: 81px;
        height: 78px;
    }
	div#banner {
    padding: 50px 40px !important;
}
	div#banner .row-bg.viewport-desktop.using-image {
    background-size: cover;
    border-radius: 40px;
    background-position: 100% 100% !important;
}
	div#new {
    padding: 20px 0px !important;
}
	    div#new-inner .iwt-icon img {
        width: 75%;
    }
	        div#new-inner .iwt-icon img {
        width: 60%;
        margin: 13px 10px !important;
    }
	div#new-inner .iwithtext .iwt-text {
    padding-left: 195px;
    padding-top: 5px;
    padding-bottom: 5px;
}
	div#new-inner .iwithtext .iwt-icon:before {
    padding: 7px 30px !important;
    margin: 0px 0px 12px 35px !important;
}
	div#new-inner .iwithtext .iwt-text h2 {
        font-size: 17px;
    }
	div#footer-outer-globle .copy-right {
    padding: 50px 0px 15px 0px !important;
}
	div#footer-outer-globle .row-bg.viewport-desktop.using-image {
    border-left: 30px solid #fff;
    border-right: 30px solid #fff;
}
	div#newletter-inner {
    padding: 30px 0px !important;
}
	div#newletter-inner h3 {
    font-size: 17px;
}
	div#newletter-inner input.tnp-submit {
    background-position: 93% 50%;
    padding: 0px 30px 0px 10px !important;
    margin: 5px 5px 5px -145px !important;
}
}
@media (max-width: 1024px) {
	    p, li a, .subject {
        font-size: 13px !important;
        line-height: 23px !important;
    }
	div#about-inner h4 {
    font-size: 16px;
    line-height: 23px;
}
}
@media (max-width: 912px) {
		div#custom-sidebar-one {
    display: none;
}
		div#custom-sidebar-one body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before {
    color: #fff;
}
	header#top span.icon-salient-search:before {
        width: 35px;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 30px;
        color: #fff;
        transition: .6s;
        position: relative;
        top: 0px;
        background: #8EC038;
        padding: 0px !important;
        font-size: 15px;
    }
	div#header-outer {
    padding: 0px 0px !important;
}
	    header#top .col.span_9.col_last, header#top .col.span_3 {
        height: 40px !important;
    }
	header#top {
    padding: 40px 0px 10px 0px !important;
}
	header#top span.icon-salient-m-user:before {
    top: 0px;
}
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 50px !important;
    }
	    #SR7_1_1 .persephone.sr7-arrows:before {
        font-size: 20px !important;
    }
	.owl-dots {
    display: none;
}
	    div#custom-sidebar-one {
        margin-right: 110px;
    }
	div#about-inner {
    margin: 0px 100px;
    text-align: center;
}
	div#how-we-inner {
    text-align: center;
}
	div#how-we .row-bg.viewport-desktop.using-image {
    background-size: cover;
    border-radius: 30px;
}
	div#how-we-one-inner {
    margin: 0px 100px;
}
	    div#how-we-one-inner .t-2 {
        padding: 35px 25px !important;
    }
	div#how-we-one-inner .t-2 h3 {
    min-height: auto;
}
	div#how-we .lft-img {
    margin: 0px 0px -80px -60px !important;
    width: 140px;
}
	div#how-we .rigt-img {
    margin: 0px -60px -80px 0px !important;
    width: 140px;
}
	div#how-we-inner a#btn {
    float: unset;
}
	div#book-inner {
    text-align: center;
    margin: 0px 100px;
}
	div#product-inner {
        margin: 0px 50px;
    }
	    div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 31px -145px 0px !important;
        width: 45px;
        height: 45px;
    }
	    .home bdi {
        font-size: 20px;
        margin: 0px 30px 98px 0px !important;
    }
	div#banner-inner {
    text-align: center;
}
	div#banner-inner .vc_col-sm-8 {
    padding-left: 0px;
}
	div#testimonials {
        padding: 30px 100px !important;
    }
	div#testimonials .vc_col-sm-6.clm .vc_column-inner {
        margin-right: 0px;
        margin-bottom: 20px;
    }
	    div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner {
        padding: 20px 50px !important;
        margin-left: 0px;
    }
	div#testimonials .t-3 {
    text-align: center;
}
	div#testimonials-inner {
        padding: 30px 0px !important;
        margin: 0px 40px;
    }
	div#banner .row-bg.viewport-desktop.using-image {
    background-size: cover;
    border-radius: 30px;
}
	div#new-inner .iwithtext {
    width: 48%;
    display: inline-flex;
    margin: 0px 5px;
}
	    div#new-inner .iwithtext .iwt-text {
        padding-left: 175px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
	div#new-inner .iwt-icon img {
        width: 55%;
        margin: 15px 10px !important;
    }
	div#new-inner .iwithtext .iwt-icon:before {
        padding: 7px 30px !important;
        margin: 0px 0px 12px 27px !important;
    }
	div#new-inner .iwithtext .iwt-text h6, div#new-inner .iwithtext .iwt-text h2 {
    margin: 0;
}
	            div#footer-outer-globle .row-bg.viewport-desktop.using-image {
        border-left: 10px solid #fff;
        border-right: 10px solid #fff;
        background-image: unset !important;
        background: #032A2A;
        border-radius: 40px;
    }
	    div#footer-outer-globle img {
        margin: 0 auto;
        width: 50%;
    }
	div#footer-outer-globle {
    padding-top: 20px !important;
}
	    div#newletter-inner {
        padding: 20px 0px !important;
        margin: 0px 100px;
        text-align: center;
    }
	div#footer-globel-menu .vc_col-sm-4 {
    width: 33.3%;
    margin: 0 auto;
}
	div#footer-outer-globle .wpb_text_column.wpb_content_element, div#footer-outer-globle .socliy {
    margin: 10px auto;
    text-align: center;
}
	    div#footer-outer-globle .copy-right {
        padding: 20px 0px 30px 0px !important;
    }
	div#footer-globel-menu {
    padding: 20px 0px !important;
    margin: 0px 100px;
}
	div#newletter-inner h3 {
        font-size: 27px;
    }
	div#footer-globel-menu h2.widgettitle {
    font-size: 18px;
}
	div#footer-outer-globle .copy-right p span {
    color: #fff !important;
}
	div#footer-outer-globle .vc_col-sm-4, div#footer-outer-globle .vc_col-sm-8 {
    margin-bottom: 0px !important;
}
}
@media (max-width: 800px) {
	sr7-arrow.sr7-leftarrow.sr7-arrows.persephone {
    transform: translate(2px, -20px) !important;
}
	sr7-arrow.sr7-rightarrow.sr7-arrows.persephone {
    transform: translate(-20px, -20px) !important;
}
	div#about-inner {
        margin: 0px 70px;
    }
	    div#how-we-one-inner {
        margin: 0px 70px;
    }
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 23px -144px 0px !important;
        width: 40px;
        height: 40px;
    }
	    div#book-inner {
        margin: 0px 70px;
    }
	    div#testimonials {
        padding: 30px 70px !important;
    }
	div#new-inner .iwithtext .iwt-text h2 {
        font-size: 16px;
    }
	        div#new-inner .iwt-icon img {
        width: 45%;
        margin: 23px 10px !important;
    }
	    div#new-inner .iwithtext .iwt-text h2 {
        font-size: 15px;
    }
	    div#new-inner .iwithtext .iwt-text {
        padding-left: 145px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
	    div#new-inner .iwithtext .iwt-icon:before {
        padding: 5px 20px !important;
        margin: 0px 0px 12px 23px !important;
        font-size: 12px;
    }
	    div#newletter-inner {
        margin: 0px 70px;
    }
	div#footer-globel-menu {
        margin: 0px 70px;
    }
}
@media (max-width: 768px) {
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 20px -144px 0px !important;
        width: 40px;
        height: 40px;
    }
	div#new-inner .iwt-icon img {
        width: 40%;
        margin: 23px 10px !important;
    }
	    div#new-inner .iwithtext .iwt-text {
        padding-left: 125px;
    }
	div#footer-globel-menu {
        margin: 0px 60px;
    }
}
@media (max-width: 480px) {
	header#top span.icon-salient-m-user:before, header#top i.icon-salient-cart:before {
        width: 35px;
        height: 35px;
        top: -7px;
        font-size: 15px;
    }
	header#top span.icon-salient-m-user:before {
        top: 0px !important;
    }
	.header-img, .arrow-img, #SR7_1_1 .persephone.sr7-arrows:before  {
    display: none !important;
}
	div#header-outer {
    position: relative !important;
}
	    header#top {
        padding: 10px 0px 10px 0px !important;
        background: #032A2A;
    }
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 35px !important;
    }
	div#about-inner {
        margin: 0px 0px;
    }
	    div#how-we .rigt-img {
        margin: 0px -30px -60px 0px !important;
        width: 90px;
    }
	div#book-inner {
        margin: 0px 0px;
    }
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 29px -144px 0px !important;
        width: 40px;
        height: 40px;
    }
	    div#how-we .lft-img {
        margin: 0px 0px -60px -40px !important;
        width: 90px;
    }
	    div#how-we-one-inner {
        margin: 0px 50px;
    }
	div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner:after {
		display: none;
	}
	div#testimonials {
        padding: 30px 30px !important;
    }
	    div#testimonials .vc_col-sm-6.clm-one> .vc_column-inner {
        padding: 20px 20px !important;
    }
	    div#testimonials-inner {
        margin: 0px 0px;
    }
	h1 {
    font-size: 25px !important;
}
	div#new a#btn {
    position: relative;
    margin: 0 auto;
    display: table;
}
	    div#new-inner .iwithtext {
        width: 100%;
        margin: 10px 0px;
        padding: 25px !important;
    }
	div#new .t-3 {
    text-align: center;
}
	    div#new-inner .iwt-icon img {
        width: 58%;
        margin: 10px 10px !important;
    }
	    div#new-inner .iwithtext .iwt-icon:before {
        margin: 0px 0px 8px 50px !important;
        font-size: 12px;
    }
	div#new-inner .iwithtext .iwt-text {
        padding-left: 195px;
        padding-top: 10px;
    }
	    div#footer-outer-globle img {
        margin: 0 auto;
        width: 80%;
    }
	div#newletter-inner {
        margin: 0px 0px;
    }
	    div#footer-globel-menu .vc_col-sm-4 {
        width: 100%;
        margin: 20px auto;
        text-align: center;
    }
	div#footer-globel-menu ul#menu-quick-links {
    column-count: 1;
}
	div#footer-globel-menu h2.widgettitle {
        font-size: 23px;
    }
	 div#banner {
    padding: 50px 0px !important;
  }
.fc-calculation-result {
    background: var(--fitcal-box-bg);
    padding: 30px 10px !important;
    border-radius: 10px;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version
 {
        height: 61px !important;
    }
	#top #logo .starting-logo {
    position: absolute;
    top: -30px !important;
    opacity: 0;
    left: 0;
}
}
@media (max-width: 428px) {
	div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 19px -144px 0px !important;
        width: 40px;
        height: 40px;
    }
	    div#new-inner .iwithtext {
        padding: 20px !important;
    }
	    div#new-inner .iwt-icon img {
        width: 54%;
        margin: 10px 10px !important;
    }
	div#new-inner .iwithtext .iwt-text {
        padding-left: 175px;
        padding-top: 10px;
    }
	div#banner-inner h1 br {
    display: none;
}
	  div#how-we-one-inner .t-2 {
    padding: 15px 15px !important;
  }
	  div#how-we-one-inner .t-2 h6 img {
    margin: 30px 0px 0px 0px !important;
    width: 30%;
  }
}
@media (max-width: 414px) {}
@media (max-width: 390px) {
	div#new-inner .iwt-icon img {
        width: 50%;
        margin: 10px 10px !important;
    }
	    div#new-inner .iwithtext .iwt-text {
        padding-left: 158px;
        padding-top: 0px;
    }
	    div#new-inner .iwithtext .iwt-icon:before {
        margin: 0px 0px 8px 35px !important;
        font-size: 12px;
    }
	    h1 {
        font-size: 23px !important;
    }
	div#product-inner {
        margin: 0px 30px;
    }
	div#how-we-one-inner {
        margin: 0px 30px;
    }
	div#new-inner .iwithtext .iwt-text h2 {
        font-size: 13px;
    }
}
@media (max-width: 375px) {}
@media (max-width: 360px) {
	    div#new-inner .iwt-icon img {
        width: 45%;
        margin: 10px 10px !important;
    }
	div#new-inner .iwithtext .iwt-text {
        padding-left: 148px;
        padding-top: 0px;
    }
	    h1 {
        font-size: 21px !important;
    }
	    div#product-inner a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        margin: 0px 16px -142px 0px !important;
        width: 35px;
        height: 35px;
    }
}


@-moz-document url-prefix() {
	.nectar-scrolling-text .nectar-scrolling-text-inner {
  height: 100px;
}
	#testimonials .owl-stage-outer {
  height: 450px;
}
@media (max-width: 1600px){}
@media (max-width: 1440px){}
@media (max-width: 1366px){
	#testimonials .owl-stage-outer {
  height: 400px !important;
}
	}
@media (max-width: 1326px){}
@media (max-width: 1280px){
	#testimonials .owl-stage-outer {
  height: 342px !important;
}
	}
@media (max-width: 1024px){
	#testimonials .owl-stage-outer {
  height: 322px !important;
}
	}
@media (max-width: 912px){}
@media (max-width: 800px){}
@media (max-width: 768px){}
@media (max-width: 480px){
	#testimonials .owl-stage-outer {
  height: 352px;
}
	}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}
}